   html, body {
      margin: 0;
      padding: 0;
      overflow: hidden;
      background: #ddd;
      height: 100%;
      width: 100%;
    }

    canvas {
      display: block;
      pointer-events: none;
      position: fixed;
      top: 0px;
      left: 0px;
      z-index: 0;
    }

    .window {
      width: 300px;
      height: auto;
      position: absolute;
      top: 100px;
      left: 100px;
      background-color: #f0f0f0;
      border: 1px solid black;
      overflow: hidden;
      border-radius: 5px 5px 0px 0px;
      z-index: 10; /* Default z-index */
    }

    .title-bar {
      color: white;
      padding: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      cursor: move;
      font-weight: bold;
    }

    .close-btn {
      background-color: red;
      border: none;
      width: 16px;
      height: 16px;
      display: block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 100%;
    }

    .content {
      padding: 0;
      margin: 0;
      height: 100%;
      display: flex;
    }

    .content img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      margin: 0;
      padding: 0;
    }

    #icons {
      position: fixed;
      top: 10px;
      left: 10px;
      width: 100px;
      z-index: 999;
      display: flex;
      gap: 1rem;
      flex-flow:column nowrap;
      user-select: none;
    }

    #icons img {
      width: 100%;
      cursor: pointer;
      padding: 5px;
      position: relative;
      z-index: 1;
      user-select: none;
    }

    #icons img:hover {
      background: #ccc;
      border-radius: 5px;
    }
